(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    105314,       2374]*)
(*NotebookOutlinePosition[    106065,       2400]*)
(*  CellTagsIndexPosition[    106021,       2396]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    StyleBox[\(<< LinearAlgebra`MatrixManipulation`\),
      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
    StyleBox[\(<< Graphics`Graphics`\),
      FontColor->GrayLevel[0.500008]]}], "Input",
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox[" (*\n",
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontFamily->"Arial",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]],
  StyleBox["IsoPat2 ",
    FontFamily->"Arial",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 1, 0],
    Background->RGBColor[0, 0, 1]],
  StyleBox["ISOTOPE PATTERN ANALYSIS",
    FontFamily->"Arial",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]],
  StyleBox["\n        Version 0.9\n        Date 07-04-19\n        Author: \
Christian C. Gruber, Wolfgang Kroutil\n            > a constant vecotor of \
nativum\n            > b constant vecotor of analyte\n            > c \
calculated vector for analyt\n            > A pattern matrix\n            > \
AT transpose of matrix A\n            > API pseudoinverse matrix of A\n       \
     > x Solution vector x=AT.b\n           > y Solution vector y=API.b\n  \
*)",
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]]
}], "Text",
  FontFamily->"Arial",
  FontColor->GrayLevel[0.666667],
  Background->RGBColor[0, 0, 1]],

Cell[BoxData[{
    RowBox[{
      StyleBox[\(INPUT\ AREA;\),
        FontFamily->"Arial",
        FontSize->24,
        Background->None], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      StyleBox[\( (*\ 
          put\ YOUR\ abundancec\ of\ unlabeled\ compound\ HERE*) \),
        FontColor->RGBColor[0, 0, 1]]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[\(a = \ {12385, \ 6754, \ 67, \ 0, \ 0, \ 0, \ 0, \ 0, \ 0, \ 
              0};\),
        FontFamily->"Arial",
        FontSize->12,
        Background->None], "\[IndentingNewLine]", 
      StyleBox[\( (*\ put\ YOUR\ abundancec\ of\ analyte\ compound\ HERE*) \),
        
        FontColor->RGBColor[0, 0, 1]]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[\(b = \ {\ 1239, \ 3152, \ 6312, \ 5192, \ 2616, \ 689, \ 7, \ 
              0, \ 0, \ 0};\),
        FontFamily->"Arial",
        FontSize->12,
        Background->None], "\[IndentingNewLine]", 
      StyleBox[\( (*\ \ put\ YOUR\ \ number\ of\ expected\ derivatives\ HERE*) \
\),
        FontFamily->"Arial",
        FontSize->12,
        FontColor->RGBColor[0, 0, 1],
        Background->None]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[\(matrixsize = 5;\),
        FontFamily->"Arial",
        FontSize->12,
        Background->None], "\[IndentingNewLine]", 
      StyleBox[\( (*\ Isotope\ \(gap : \ D\), O17, C13 = 1\ or\ T, O18, 
          C14 = 2\  ... \ *) \),
        FontFamily->"Arial",
        FontSize->12,
        FontColor->RGBColor[0, 0, 1],
        Background->None]}], "\[IndentingNewLine]", 
    StyleBox[\(gap = 1;\),
      FontFamily->"Arial",
      FontSize->12,
      Background->None]}], "Input",
  FontFamily->"Arial",
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Scaling\ input\ vectors\ to\ 100  %\ *) \),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
      RowBox[{\(a = Prepend[N[a/Total[a]*100], 0];\), 
        "\[IndentingNewLine]", \(b = Prepend[N[b/Total[b]*100], 0];\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        StyleBox[\( (*\ 
            Creating\ matrix\ A\[IndentingNewLine] > \ 
              Creating\ a\ hankelmatrix\ with\ a\ zero\ vector\ with\ same\ \
length\ as\ a\[IndentingNewLine] > \ 
              fill\ hankelmatrix\ with\ vector\ a\ instead\ of\ zeros\
\[IndentingNewLine] > \ 
              Reverse\ the\ order\ of\ columns\ of\ the\ matrix\ *) \),
          FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(A = 
            Take[Reverse /@ 
                HankelMatrix[Flatten[ZeroMatrix[1, Length[a]]], 
                  a], \ \ All, \ {1, Length[a], gap}];\)}]}]], "Input",
  PageWidth->WindowWidth,
  FontFamily->"Arial",
  Background->GrayLevel[0.900008]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(A // MatrixForm\), "\[IndentingNewLine]", 
    \(\(MatrixPlot[A, ColorFunction \[Rule] \((RGBColor[0, 0, 1 - #] &)\), 
        ColorFunctionScaling \[Rule] True];\)\)}], "Input",
  FontFamily->"Arial",
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"64.485056753098`", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
              "0"},
            {"35.16609392898053`", "64.485056753098`", "0", "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {"0.3488493179214829`", "35.16609392898053`", "64.485056753098`", 
              "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0.`", "0.3488493179214829`", "35.16609392898053`", 
              "64.485056753098`", "0", "0", "0", "0", "0", "0", "0"},
            {"0.`", "0.`", "0.3488493179214829`", "35.16609392898053`", 
              "64.485056753098`", "0", "0", "0", "0", "0", "0"},
            {"0.`", "0.`", "0.`", "0.3488493179214829`", "35.16609392898053`",
               "64.485056753098`", "0", "0", "0", "0", "0"},
            {"0.`", "0.`", "0.`", "0.`", "0.3488493179214829`", 
              "35.16609392898053`", "64.485056753098`", "0", "0", "0", "0"},
            {"0.`", "0.`", "0.`", "0.`", "0.`", "0.3488493179214829`", 
              "35.16609392898053`", "64.485056753098`", "0", "0", "0"},
            {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.3488493179214829`", 
              "35.16609392898053`", "64.485056753098`", "0", "0"},
            {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
              "0.3488493179214829`", "35.16609392898053`", "64.485056753098`",
               "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.0238095 0.0865801 [
[.0671 -0.0125 -3 -9 ]
[.0671 -0.0125 3 0 ]
[.15368 -0.0125 -3 -9 ]
[.15368 -0.0125 3 0 ]
[.32684 -0.0125 -3 -9 ]
[.32684 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.67316 -0.0125 -3 -9 ]
[.67316 -0.0125 3 0 ]
[.84632 -0.0125 -6 -9 ]
[.84632 -0.0125 6 0 ]
[.9329 -0.0125 -6 -9 ]
[.9329 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .9329 -6 -4.5 ]
[-0.0125 .9329 0 4.5 ]
[-0.0125 .84632 -6 -4.5 ]
[-0.0125 .84632 0 4.5 ]
[-0.0125 .67316 -6 -4.5 ]
[-0.0125 .67316 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .32684 -6 -4.5 ]
[-0.0125 .32684 0 4.5 ]
[-0.0125 .15368 -12 -4.5 ]
[-0.0125 .15368 0 4.5 ]
[-0.0125 .0671 -12 -4.5 ]
[-0.0125 .0671 0 4.5 ]
[ 0 0 -0.125 0 ]
[.0671 1.0125 -3 0 ]
[.0671 1.0125 3 9 ]
[.15368 1.0125 -3 0 ]
[.15368 1.0125 3 9 ]
[.32684 1.0125 -3 0 ]
[.32684 1.0125 3 9 ]
[.5 1.0125 -3 0 ]
[.5 1.0125 3 9 ]
[.67316 1.0125 -3 0 ]
[.67316 1.0125 3 9 ]
[.84632 1.0125 -6 0 ]
[.84632 1.0125 6 9 ]
[.9329 1.0125 -6 0 ]
[.9329 1.0125 6 9 ]
[ 0 1 .125 0 ]
[1.0125 .9329 0 -4.5 ]
[1.0125 .9329 6 4.5 ]
[1.0125 .84632 0 -4.5 ]
[1.0125 .84632 6 4.5 ]
[1.0125 .67316 0 -4.5 ]
[1.0125 .67316 6 4.5 ]
[1.0125 .5 0 -4.5 ]
[1.0125 .5 6 4.5 ]
[1.0125 .32684 0 -4.5 ]
[1.0125 .32684 6 4.5 ]
[1.0125 .15368 0 -4.5 ]
[1.0125 .15368 12 4.5 ]
[1.0125 .0671 0 -4.5 ]
[1.0125 .0671 12 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0671 0 m
.0671 .00625 L
s
[(1)] .0671 -0.0125 0 1 Mshowa
.15368 0 m
.15368 .00625 L
s
[(2)] .15368 -0.0125 0 1 Mshowa
.32684 0 m
.32684 .00625 L
s
[(4)] .32684 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.67316 0 m
.67316 .00625 L
s
[(8)] .67316 -0.0125 0 1 Mshowa
.84632 0 m
.84632 .00625 L
s
[(10)] .84632 -0.0125 0 1 Mshowa
.9329 0 m
.9329 .00625 L
s
[(11)] .9329 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .9329 m
.00625 .9329 L
s
[(1)] -0.0125 .9329 1 0 Mshowa
0 .84632 m
.00625 .84632 L
s
[(2)] -0.0125 .84632 1 0 Mshowa
0 .67316 m
.00625 .67316 L
s
[(4)] -0.0125 .67316 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(6)] -0.0125 .5 1 0 Mshowa
0 .32684 m
.00625 .32684 L
s
[(8)] -0.0125 .32684 1 0 Mshowa
0 .15368 m
.00625 .15368 L
s
[(10)] -0.0125 .15368 1 0 Mshowa
0 .0671 m
.00625 .0671 L
s
[(11)] -0.0125 .0671 1 0 Mshowa
0 0 m
0 1 L
s
.0671 .99375 m
.0671 1 L
s
[(1)] .0671 1.0125 0 -1 Mshowa
.15368 .99375 m
.15368 1 L
s
[(2)] .15368 1.0125 0 -1 Mshowa
.32684 .99375 m
.32684 1 L
s
[(4)] .32684 1.0125 0 -1 Mshowa
.5 .99375 m
.5 1 L
s
[(6)] .5 1.0125 0 -1 Mshowa
.67316 .99375 m
.67316 1 L
s
[(8)] .67316 1.0125 0 -1 Mshowa
.84632 .99375 m
.84632 1 L
s
[(10)] .84632 1.0125 0 -1 Mshowa
.9329 .99375 m
.9329 1 L
s
[(11)] .9329 1.0125 0 -1 Mshowa
0 1 m
1 1 L
s
.99375 .9329 m
1 .9329 L
s
[(1)] 1.0125 .9329 -1 0 Mshowa
.99375 .84632 m
1 .84632 L
s
[(2)] 1.0125 .84632 -1 0 Mshowa
.99375 .67316 m
1 .67316 L
s
[(4)] 1.0125 .67316 -1 0 Mshowa
.99375 .5 m
1 .5 L
s
[(6)] 1.0125 .5 -1 0 Mshowa
.99375 .32684 m
1 .32684 L
s
[(8)] 1.0125 .32684 -1 0 Mshowa
.99375 .15368 m
1 .15368 L
s
[(10)] 1.0125 .15368 -1 0 Mshowa
.99375 .0671 m
1 .0671 L
s
[(11)] 1.0125 .0671 -1 0 Mshowa
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
33 string
11 11 8 [11 0 0 11 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FE0000740000000000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FE0000740000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FE0000740000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FE0000740000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FE0000740000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FE0000740000000000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FE0000740000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FE0000740000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000740000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`007_ooool3o`0001;ooooo1Ol0
000Zooooo`?o0000:?ooool3o`0002Wooooo0ol0000Wooooo`?o00001?ooool2o`0000gooooo0ol0
0003ooooo`?o00007_ooool001oooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool0
000[ooooo`03o`000?oooooooooo02Kooooo00Go0000ooooooooooooooooo`00000Wooooo`05o`00
0?ooooooooooooooool000009oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Mooooo`007oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo02Sooooo1Ol0000Wooooo`05o`000?oooooooooooooo
ool000009oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07Ooo
ool001oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Wooooo`04o`000?oooooo
ooooo`0002Sooooo1?l0000Yooooo`?o0000:?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Mooooo`007ooo
ool00ol0003oooooooooo`0Aooooo`05o`000?ooooooooooooooool00000:Oooool00ol0003ooooo
o`00000Xooooo`03o`000?oooooooooo02Wooooo00Go0000ooooooooooooooooo`00000Wooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01gooooo000Nooooo`;o00004oooool01Ol0003ooooooooooooooooo0000
02[ooooo0_l0000Yooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`00000V
ooooo`;o00001?ooool01?l0003oooooooooool0000<ooooo`;o00001?ooool2o`0001oooooo000O
ooooo`03o`000?oooooooooo01;ooooo0ol0000/ooooo`03o`000?oooooooooo02Sooooo0_l0000Y
ooooo`?o0000:?ooool00ol0003oooooooooo`03ooooo`;o00003_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01gooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo000?oooooooo00000_l0000@ooooo`003oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool0oOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`3mooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool0oOooool00ol0003oooooooooo`0>oooo
o`003oooool00ol0003oooooooooo`3mooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`00
0?oooooooooo00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool00ooooonLo`00oaKo003n5ol007@Fo`0001Ko003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooico003o5_l00?hG
o`00M1Ko00005_l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool00ooooonLo`00oaKo003n5ol007@Fo`0001Ko003o1Oooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooico003o5_l00?hGo`00M1Ko0000
5_l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooW?l0
0?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool03_ooool00004ooooool0003o
0000o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo00?oooooW?l00?lFo`00oQOo001d5_l0
000Fo`00o`Gooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00003ooooo`000_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooooonL
o`00oaKo003n5ol007@Fo`0001Ko003o1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool000;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00
o`Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo0002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool2o`0000Co
ooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Cooooo0_l00005ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool000;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00000ooooooo0000o`000004ooooo`;o00001_ooool00ol0003oooooooooo`03oooooico003o5_l0
0?hGo`00M1Ko00005_l00?l5ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`;o00001?oo
ool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo000?ooooo`03o`000?oooooooooo
00?oooooW?l00?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool00ooooonLo`00oaKo003n5ol007@Fo`0001Ko003o1Oooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooico003o5_l00?hGo`00M1Ko0000
5_l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooW?l0
0?lFo`00oQOo001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool00ooooonLo`00oaKo003n5ol007@Fo`0001Ko003o1Oooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`03oooooico003o5_l00?hGo`00M1Ko00005_l00?l5oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooW?l00?lFo`00oQOo
001d5_l0000Fo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
0ooooonLo`00oaKo003n5ol007@Fo`0001Ko003o1Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`03ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooQ_l00?lFo`00oQKo001d5ol0000/
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooon6o`00
oaKo003n5_l007@Go`0002co003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?oooooQ_l00?lFo`00oQKo001d5ol0000/o`00o`Gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooon6o`00oaKo003n5_l0
07@Go`0002co003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03
ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5ooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo00?oooooQ_l00?lFo`00oQKo001d5ol0000/o`00o`Gooooo00?o0000oooo
ooooool03_ooool00004ooooool0003o0000o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo
00?oooooQ_l00?lFo`00oQKo001d5ol0000/o`00o`Gooooo00?o0000ooooooooool00_ooool3o`00
00Cooooo0_l00003ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00ooooon6o`00oaKo003n5_l007@Go`0002co003o1Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`;o00001?oooon6
o`00oaKo003n5_l007@Go`0002co003o1?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool00ooooon6o`00oaKo003n5_l007@Go`0002co003o1Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo00?oooooQ_l00?lFo`00oQKo001d5ol0000/o`00o`Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00000ooooooo0000
o`000004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00ooooon6o`00oaKo
003n5_l007@Go`0002co003o1Oooool00ol0003oooooooooo`02ooooo`;o00001?ooool01?l0003o
ooooooooool00002ooooo`000_ooool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003o
ooooooooo`03ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00oooool2o`0000?ooooo000?ooooo`03o`000?oooooooooo00?ooooo
Q_l00?lFo`00oQKo001d5ol0000/o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool00ooooon6o`00oaKo003n5_l007@Go`0002co003o1Oooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`03ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooQ_l00?lFo`00
oQKo001d5ol0000/o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool00ooooon6o`00oaKo003n5_l007@Go`0002co003o1Oooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`03ooooohKo003o5_l00?hFo`00M1Oo0000;?l00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooQ_l00?lFo`00oQKo001d5ol0
000/o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom_
o`00oaOo003n5_l007@Fo`0004?o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`03ooooofoo003o5ol00?hFo`00M1Ko0000@ol00?l5ooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo00?oooooKol00?lGo`00oQKo001d5_l00013o`00o`Go
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom_o`00oaOo003n
5_l007@Fo`0004?o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`03ooooofoo003o5ol00?hFo`00M1Ko0000@ol00?l5ooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo00?oooooKol00?lGo`00oQKo001d5_l00013o`00o`Gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom_o`00oaOo003n5_l007@Fo`00
04?o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03ooooofoo
003o5ol00?hFo`00M1Ko0000@ol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`00
0?oooooooooo00?oooooKol00?lGo`00oQKo001d5_l00013o`00o`Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool00ooooom_o`00oaOo003n5_l007@Fo`0004?o003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03ooooofoo003o5ol00?hF
o`00M1Ko0000@ol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
00?oooooKol00?lGo`00oQKo001d5_l00013o`00o`Gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool00ooooom_o`00oaOo003n5_l007@Fo`0004?o003o1Oooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03ooooofoo003o5ol00?hFo`00M1Ko0000
@ol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooKol0
0?lGo`00oQKo001d5_l00013o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool00ooooom_o`00oaOo003n5_l007@Fo`0004?o003o1Oooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`03ooooofoo003o5ol00?hFo`00M1Ko0000@ol00?l5oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooKol00?lGo`00oQKo
001d5_l00013o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
0ooooom_o`00oaOo003n5_l007@Fo`0004?o003o1Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`03ooooofoo003o5ol00?hFo`00M1Ko0000@ol00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?oooooKol00?lGo`00oQKo001d5_l00013
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom_o`00
oaOo003n5_l007@Fo`0004?o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03oooooeWo003o5_l00?hGo`00M1Ko0000FOl00?l5ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?oooooFOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooomIo`00oaKo003n5ol0
07@Fo`0005Wo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03
oooooeWo003o5_l00?hGo`00M1Ko0000FOl00?l5ooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo00?oooooFOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool00ooooomIo`00oaKo003n5ol007@Fo`0005Wo
003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooeWo003o
5_l00?hGo`00M1Ko0000FOl00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oo
oooooooo00?oooooFOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo00?o0000ooooooooool03_oo
ool000Oooooo0ol00005ooooo`03o`000?oooooooooo00?oooooFOl00?lFo`00oQOo001d5_l0001I
o`00o`Gooooo00?o0000ooooooooool00_ooool3o`0000Wooooo0006ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`03oooooeWo003o5_l00?hGo`00M1Ko0000FOl00?l5
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`06ooooo`001_ooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00ooooomIo`00oaKo003n5ol0
07@Fo`0005Wo003o1Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
1_ooool000Oooooo0ol00005ooooo`;o00001?oooomIo`00oaKo003n5ol007@Fo`0005Wo003o1?oo
ool2o`0000Cooooo0ol00009ooooo`001_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool00ooooomIo`00oaKo003n5ol007@Fo`0005Wo003o1Oooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool01_ooool000Kooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo00?oooooFOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Kooooo0007ooooo`?o0000
1Oooool00ol0003oooooooooo`03oooooeWo003o5_l00?hGo`00M1Ko0000FOl00?l5ooooo`03o`00
0?oooooooooo00;ooooo0ol00009ooooo`003oooool00ol0003oooooooooo`03oooooeWo003o5_l0
0?hGo`00M1Ko0000FOl00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooo
oooo00?oooooFOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool00ooooomIo`00oaKo003n5ol007@Fo`0005Wo003o1Oooool00ol0
003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooeWo003o5_l00?hGo`00M1Ko
0000FOl00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo
FOl00?lFo`00oQOo001d5_l0001Io`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool00ooooomIo`00oaKo003n5ol007@Fo`0005Wo003o1Oooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`03oooooeWo003o5_l00?hGo`00M1Ko0000FOl00?l5
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo@ol00?lFo`00
oQKo001d5ol0001_o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool00ooooom3o`00oaKo003n5_l007@Go`0006oo003o1Oooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`03oooood?o003o5_l00?hFo`00M1Oo0000Kol00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo@ol00?lFo`00oQKo001d5ol0
001_o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom3
o`00oaKo003n5_l007@Go`0006oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`03oooood?o003o5_l00?hFo`00M1Oo0000Kol00?l5ooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo00?ooooo@ol00?lFo`00oQKo001d5ol0001_o`00o`Go
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom3o`00oaKo003n
5_l007@Go`0006oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`03oooood?o003o5_l00?hFo`00M1Oo0000Kol00?l5ooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo00?ooooo@ol00?lFo`00oQKo001d5ol0001_o`00o`Gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooom3o`00oaKo003n5_l007@Go`00
06oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooood?o
003o5_l00?hFo`00M1Oo0000Kol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`00
0?oooooooooo00?ooooo@ol00?lFo`00oQKo001d5ol0001_o`00o`Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool00ooooom3o`00oaKo003n5_l007@Go`0006oo003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooood?o003o5_l00?hF
o`00M1Oo0000Kol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
00?ooooo@ol00?lFo`00oQKo001d5ol0001_o`00o`Gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool00ooooom3o`00oaKo003n5_l007@Go`0006oo003o1Oooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooood?o003o5_l00?hFo`00M1Oo0000
Kol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo@ol0
0?lFo`00oQKo001d5ol0001_o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool00ooooom3o`00oaKo003n5_l007@Go`0006oo003o1Oooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`03oooood?o003o5_l00?hFo`00M1Oo0000Kol00?l5oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo@ol00?lFo`00oQKo
001d5ol0001_o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
0oooool/o`00oaOo003n5_l007@Fo`0008Ko003o1Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`03ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00oQKo001d5_l00026
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00oooool/o`00
oaOo003n5_l007@Fo`0008Ko003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00oQKo001d5_l00026o`00o`Gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00oooool/o`00oaOo003n5_l0
07@Fo`0008Ko003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03
ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5ooooo`03o`000?oooooooooo00kooooo0007oooo
o`?o00001Oooool00ol0003oooooooooo`03ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5oooo
o`03o`000?oooooooooo00;ooooo0ol00009ooooo`001_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool00oooool/o`00oaOo003n5_l007@Fo`0008Ko003o1Oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01_ooool000Kooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00oQKo001d5_l00026
o`00o`Gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Kooooo0006
ooooo`Co00001Oooool2o`0000Cooooo;?l00?lGo`00oQKo001d5_l00026o`00o`Cooooo0_l00003
ooooo`Co00002Oooool000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03oooo
obco003o5ol00?hFo`00M1Ko0000Q_l00?l5ooooo`05o`000?ooooooooooooooool000003?ooool0
00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooobco003o5ol00?hFo`00
M1Ko0000Q_l00?l5ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool000So
oooo0_l00005ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00oQKo001d5_l00026o`00o`Go
oooo00?o0000ooooooooool00oooool2o`0000Wooooo000?ooooo`03o`000?oooooooooo00?ooooo
;?l00?lGo`00oQKo001d5_l00026o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool00oooool/o`00oaOo003n5_l007@Fo`0008Ko003o1Oooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`03ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00
oQKo001d5_l00026o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool00oooool/o`00oaOo003n5_l007@Fo`0008Ko003o1Oooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`03ooooobco003o5ol00?hFo`00M1Ko0000Q_l00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo;?l00?lGo`00oQKo001d5_l0
0026o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00oooool/
o`00oaOo003n5_l007@Fo`0008Ko003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`03oooooaKo003o5_l00?hGo`00M1Ko0000W?l00?l5ooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?lFo`00oQOo001d5_l0002Lo`00o`Go
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00oaKo003n
5ol007@Fo`0009co003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`03oooooaKo003o5_l00?hGo`00M1Ko0000W?l00?l5ooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo00?ooooo5_l00?lFo`00oQOo001d5_l0002Lo`00o`Gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00oaKo003n5ol007@Fo`00
09co003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo
003o5_l00?hGo`00M1Ko0000W?l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`00
0?oooooooooo00?ooooo5_l00?lFo`00oQOo001d5_l0002Lo`00o`Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool00ooooolFo`00oaKo003n5ol007@Fo`0009co003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo003o5_l00?hG
o`00M1Ko0000W?l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
00?ooooo5_l00?lFo`00oQOo001d5_l0002Lo`00o`Gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool00ooooolFo`00oaKo003n5ol007@Fo`0009co003o1Oooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo003o5_l00?hGo`00M1Ko0000
W?l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l0
0?lFo`00oQOo001d5_l0002Lo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool00ooooolFo`00oaKo003n5ol007@Fo`0009co003o1Oooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`03oooooaKo003o5_l00?hGo`00M1Ko0000W?l00?l5oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?lFo`00oQOo
001d5_l0002Lo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
0ooooolFo`00oaKo003n5ol007@Fo`0009co003o1Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`03oooooaKo003o5_l00?hGo`00M1Ko0000W?l00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?lFo`00oQOo001d5_l0002L
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00
oaKo003n5ol007@Fo`0009co003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03oooooaKo003o5_l00?hGo`00M1Ko0000W?l00?l5ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hFo`00M1Oo0000/_l00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hFo`00M1Oo0000/_l0
0?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hF
o`00M1Oo0000/_l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
00?ooooo5_l00?hFo`00M1Oo0000/_l00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo00?ooooo5_l00?hFo`00M1Oo0000/_l00?l5ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hFo`00M1Oo0000/_l00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hFo`00M1Oo0000/_l0
0?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l00?hF
o`00M1Oo0000/_l00?l5ooooo`03o`000?oooooooooo00kooooo0008ooooo`?o00001?ooool00ol0
003oooooooooo`03oooooaKo003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`03oooo
o`?o00002?ooool000Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooooaKo
003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oo
oooo0006ooooo`Go00001?ooool2o`0000Cooooo5_l00?hFo`00M1Oo0000/_l00?l4ooooo`;o0000
0oooool5o`0000Sooooo0006ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
0ooooolFo`00oQKo001d5ol0002bo`00o`Gooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00Oooooo0007ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0
0ooooolFo`00oQKo001d5ol0002bo`00o`Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`000009ooooo`002?ooool2o`0000Gooooo00?o0000ooooooooool00ooooolFo`00oQKo001d5ol0
002bo`00o`Gooooo00?o0000ooooooooool00oooool2o`0000Wooooo0009ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00ooooolFo`00oQKo001d5ol0002bo`00o`Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`07ooooo`003oooool00ol0003oooooooooo`03oooo
oaKo003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03oooooaKo003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`03oooooaKo003n5_l007@Go`000;;o003o1Oooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo003n5_l007@Go`000;;o003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo003n5_l007@G
o`000;;o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooo
oaKo003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03oooooaKo003n5_l007@Go`000;;o003o1Oooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`03oooooaKo001d5_l00039o`00o`Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool00ooooolFo`00M1Ko0000bOl00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l007@Fo`000<Wo003o1Oooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo001d5_l00039o`00
o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00M1Ko
0000bOl00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo
5_l007@Fo`000<Wo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`03oooooaKo001d5_l00039o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool00ooooolFo`00M1Ko0000bOl00?l5ooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo00?ooooo5_l007@Fo`000<Wo003o1Oooool00ol0003oooooooooo`0>oooo
o`003oooool00ol0003oooooooooo`03oooooaKo001d5_l00039o`00o`Gooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00M1Ko0000bOl00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l007@Fo`000<Wo003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo001d5_l00039
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00
M1Ko0000bOl00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?o
oooo5_l007@Fo`000<Wo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`03oooooaKo001d5_l00039o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool00ooooolFo`00M1Ko0000bOl00?l5ooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo00?ooooo5_l007@Fo`000<Wo003o1Oooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`03oooooaKo001d5_l00039o`00o`Gooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`00M1Ko0000bOl00?l5ooooo`03
o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l007@Fo`000<Wo003o
1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo001d5_l0
0039o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolF
o`000=oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooo
oaKo0000gol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?o
oooo5_l0003Oo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
0ooooolFo`000=oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`03oooooaKo0000gol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooo
oooo00?ooooo5_l0003Oo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooo
ooooool00ooooolFo`000=oo003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`03oooooaKo0000gol00?l5ooooo`03o`000?oooooooooo00kooooo0006ooooo`Go0000
1?ooool00ol0003oooooooooo`03oooooaKo0000gol00?l5ooooo`04o`000?ooooooooooooooo`Go
00002?ooool000Oooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03oooooaKo
0000gol00?l5ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool000So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooooaKo0000gol00?l5ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool0
0oooool2o`0000Cooooo5_l0003Oo`00o`Cooooo0_l00006ooooo`03o`000?oooooooooo00Oooooo
0006ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`03oooooaKo0000
gol00?l5ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`06ooooo`00
1_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00ooooolFo`000=oo
003o1Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01_ooool000Oo
oooo0ol00005ooooo`03o`000?oooooooooo00?ooooo5_l0003Oo`00o`Gooooo00?o0000oooooooo
ool00_ooool3o`0000Wooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l0003Oo`00o`Gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`000=oo003o1Ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo0000gol00?l5
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l0003Oo`00
o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooolFo`000=oo
003o1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`03oooooaKo0000
gol00?l5ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooo5_l0
003Oo`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooe
o`00o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00
o`Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Go
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo00?o
0000ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool00ooooooeo`00o`Gooooo00?o0000ooooooooool0
3_ooool000Oooooo0ol00005ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03o`000?oo
oooooooo00;ooooo0ol00009ooooo`002?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooomOl00?l5ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool0
00Sooooo00?o0000ooooooooool01?ooool2o`0000CooooomOl00?l4ooooo`;o00001Oooool00ol0
003oooooooooo`08ooooo`002?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?o
oooomOl00?l5ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool000Sooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooooGo003o1Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Sooooo0007ooooo`;o00001_ooool00ol0003ooooooooo
o`03ooooooGo003o1Oooool00ol0003oooooooooo`02ooooo`;o00002_ooool000Sooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooooGo003o1Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Sooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03
o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo00?ooooomOl00?l5ooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo0?gooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool0oOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`3mooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool0oOooool00ol0003oooooooooo`0>oooo
o`003oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool000ooooooool00002o`00013ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo000Nooooo`?o00004_ooool5o`0002[ooooo0ol0
000Xooooo`?o0000:Oooool3o`0002Oooooo0ol00004ooooo`;o00003Oooool3o`0000?ooooo0ol0
000Nooooo`007oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0002_ooooo00?o
0000ooooooooool09_ooool01Ol0003ooooooooooooooooo000002Oooooo00Go0000oooooooooooo
ooooo`00000Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo000Oooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool5o`0002Oooooo00Go0000ooooooooooooooooo`00000Woooo
o`05o`000?ooooooooooooooool000009oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Mooooo`007oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Oooooo00Co0000oooooooooooo0000:?oo
ool4o`0002Wooooo0ol0000Xooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
3Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo000Oooooo`03o`000?oo
oooooooo017ooooo00Go0000ooooooooooooooooo`00000Yooooo`03o`000?oooooo000002Sooooo
00?o0000ooooooooool0:Oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000=ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool07Oooool001kooooo0_l0000Cooooo`05o`000?ooooooooooooooool00000:_ooool2o`00
02Wooooo00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000002Kooooo0_l00004
ooooo`04o`000?ooooooooooo`0000cooooo0_l00004ooooo`;o00007oooool001oooooo00?o0000
ooooooooool04_ooool3o`0002cooooo00?o0000ooooooooool0:?ooool2o`0002Wooooo0ol0000X
ooooo`03o`000?oooooooooo00?ooooo0_l0000>ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool07Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{73.4375, 302.812}, {477.562, 248.188}} -> {-5.09682, \
13.0199, 0.0450629, 0.0450629}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Simple\ Method\ *) \),
        FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
      RowBox[{\(x = LinearSolve[A, b];\), 
        "\[IndentingNewLine]", \(cx = A . x;\), 
        "\[IndentingNewLine]", \(Rx = \((b - cx)\) . \((b - cx)\);\), 
        "\[IndentingNewLine]", \(xp = 100*x;\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        StyleBox[\( (*\ Advanced\ Method\ *) \),
          FontColor->RGBColor[0, 0, 1]], 
        "\[IndentingNewLine]", \(y = 
            PseudoInverse[TakeColumns[A, matrixsize]] . b;\), 
        "\[IndentingNewLine]", \(cy = TakeColumns[A, matrixsize] . y;\), 
        "\[IndentingNewLine]", \(Ry = \((b - cy)\) . \((b - cy)\);\), 
        "\[IndentingNewLine]", \(yp = 100*y;\)}]}]], "Input",
  FontFamily->"Arial",
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    StyleBox[\(Results;\),
      FontFamily->"Arial",
      FontSize->24]], "Input",
  FontFamily->"Arial",
  Background->RGBColor[0, 1, 0]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Solution\ of\ Simple\ Method\ *) \),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontFamily->"Arial",
        FontSize->24], \(x*100 // MatrixForm\n
      Rx\)}]], "Input",
  FontFamily->"Arial",
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {"10.00351628799713`"},
              {"19.99352767922993`"},
              {"40.00489426277708`"},
              {"19.99518336563393`"},
              {"10.000693064072667`"},
              {"0.0009733165873935014`"},
              {"0.0018848073823050575`"},
              {\(-0.0010331208131946852`\)},
              {"0.0005532027353850839`"},
              {\(-0.00029609303030310403`\)},
              {"0.`"}
              },
            RowSpacings->1,
            ColumnAlignments->{Left}],
          Column], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(2.8244461685805054`*^-28\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ Solution\ of\ Advanced\ Method\ *) \),
        FontColor->RGBColor[0, 0, 1]], 
      "\[IndentingNewLine]", \(y*100 // MatrixForm\n
      Ry\)}]], "Input",
  FontFamily->"Arial",
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {"10.003547834833888`"},
              {"19.993451534828246`"},
              {"40.00504573876951`"},
              {"19.994895428178953`"},
              {"10.001233294260862`"}
              },
            RowSpacings->1,
            ColumnAlignments->{Left}],
          Column], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(2.698811593786001`*^-6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BarChart[a, b, \ cx, \ cy]\)], "Input",
  FontFamily->"Arial",
  Background->RGBColor[0, 1, 0]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0625 0.0892857 0.0147151 0.00912775 [
[.05357 .00222 -3 -9 ]
[.05357 .00222 3 0 ]
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.23214 .00222 -3 -9 ]
[.23214 .00222 3 0 ]
[.32143 .00222 -3 -9 ]
[.32143 .00222 3 0 ]
[.41071 .00222 -3 -9 ]
[.41071 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.58929 .00222 -3 -9 ]
[.58929 .00222 3 0 ]
[.67857 .00222 -3 -9 ]
[.67857 .00222 3 0 ]
[.76786 .00222 -3 -9 ]
[.76786 .00222 3 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .10599 -12 -4.5 ]
[-0.0125 .10599 0 4.5 ]
[-0.0125 .19727 -12 -4.5 ]
[-0.0125 .19727 0 4.5 ]
[-0.0125 .28855 -12 -4.5 ]
[-0.0125 .28855 0 4.5 ]
[-0.0125 .37983 -12 -4.5 ]
[-0.0125 .37983 0 4.5 ]
[-0.0125 .4711 -12 -4.5 ]
[-0.0125 .4711 0 4.5 ]
[-0.0125 .56238 -12 -4.5 ]
[-0.0125 .56238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(1)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(3)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(4)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(5)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(7)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(8)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(9)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(10)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(11)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .10599 m
.00625 .10599 L
s
[(10)] -0.0125 .10599 1 0 Mshowa
0 .19727 m
.00625 .19727 L
s
[(20)] -0.0125 .19727 1 0 Mshowa
0 .28855 m
.00625 .28855 L
s
[(30)] -0.0125 .28855 1 0 Mshowa
0 .37983 m
.00625 .37983 L
s
[(40)] -0.0125 .37983 1 0 Mshowa
0 .4711 m
.00625 .4711 L
s
[(50)] -0.0125 .4711 1 0 Mshowa
0 .56238 m
.00625 .56238 L
s
[(60)] -0.0125 .56238 1 0 Mshowa
.125 Mabswid
0 .03297 m
.00375 .03297 L
s
0 .05123 m
.00375 .05123 L
s
0 .06948 m
.00375 .06948 L
s
0 .08774 m
.00375 .08774 L
s
0 .12425 m
.00375 .12425 L
s
0 .1425 m
.00375 .1425 L
s
0 .16076 m
.00375 .16076 L
s
0 .17901 m
.00375 .17901 L
s
0 .21553 m
.00375 .21553 L
s
0 .23378 m
.00375 .23378 L
s
0 .25204 m
.00375 .25204 L
s
0 .27029 m
.00375 .27029 L
s
0 .3068 m
.00375 .3068 L
s
0 .32506 m
.00375 .32506 L
s
0 .34331 m
.00375 .34331 L
s
0 .36157 m
.00375 .36157 L
s
0 .39808 m
.00375 .39808 L
s
0 .41634 m
.00375 .41634 L
s
0 .43459 m
.00375 .43459 L
s
0 .45285 m
.00375 .45285 L
s
0 .48936 m
.00375 .48936 L
s
0 .50761 m
.00375 .50761 L
s
0 .52587 m
.00375 .52587 L
s
0 .54412 m
.00375 .54412 L
s
0 .58064 m
.00375 .58064 L
s
0 .59889 m
.00375 .59889 L
s
0 .61715 m
.00375 .61715 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .01472 L
.03571 .01472 L
.03571 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .01472 L
.03571 .01472 L
.03571 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .60332 L
.125 .60332 L
.125 .01472 L
F
0 g
.10714 .01472 m
.10714 .60332 L
.125 .60332 L
.125 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .3357 L
.21429 .3357 L
.21429 .01472 L
F
0 g
.19643 .01472 m
.19643 .3357 L
.21429 .3357 L
.21429 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .0179 L
.30357 .0179 L
.30357 .01472 L
F
0 g
.28571 .01472 m
.28571 .0179 L
.30357 .0179 L
.30357 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .01472 L
.39286 .01472 L
.39286 .01472 L
F
0 g
.375 .01472 m
.375 .01472 L
.39286 .01472 L
.39286 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .01472 L
.48214 .01472 L
.48214 .01472 L
F
0 g
.46429 .01472 m
.46429 .01472 L
.48214 .01472 L
.48214 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .01472 L
.57143 .01472 L
.57143 .01472 L
F
0 g
.55357 .01472 m
.55357 .01472 L
.57143 .01472 L
.57143 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .01472 L
.66071 .01472 L
.66071 .01472 L
F
0 g
.64286 .01472 m
.64286 .01472 L
.66071 .01472 L
.66071 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .01472 L
.75 .01472 L
.75 .01472 L
F
0 g
.73214 .01472 m
.73214 .01472 L
.75 .01472 L
.75 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .01472 L
.83929 .01472 L
.83929 .01472 L
F
0 g
.82143 .01472 m
.82143 .01472 L
.83929 .01472 L
.83929 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .01472 L
.92857 .01472 L
.92857 .01472 L
F
0 g
.91071 .01472 m
.91071 .01472 L
.92857 .01472 L
.92857 .01472 L
.91071 .01472 L
s
.8 1 0 r
.03571 .01472 m
.03571 .01472 L
.05357 .01472 L
.05357 .01472 L
F
0 g
.03571 .01472 m
.03571 .01472 L
.05357 .01472 L
.05357 .01472 L
.03571 .01472 L
s
.8 1 0 r
.125 .01472 m
.125 .0736 L
.14286 .0736 L
.14286 .01472 L
F
0 g
.125 .01472 m
.125 .0736 L
.14286 .0736 L
.14286 .01472 L
.125 .01472 L
s
.8 1 0 r
.21429 .01472 m
.21429 .16451 L
.23214 .16451 L
.23214 .01472 L
F
0 g
.21429 .01472 m
.21429 .16451 L
.23214 .16451 L
.23214 .01472 L
.21429 .01472 L
s
.8 1 0 r
.30357 .01472 m
.30357 .31468 L
.32143 .31468 L
.32143 .01472 L
F
0 g
.30357 .01472 m
.30357 .31468 L
.32143 .31468 L
.32143 .01472 L
.30357 .01472 L
s
.8 1 0 r
.39286 .01472 m
.39286 .26145 L
.41071 .26145 L
.41071 .01472 L
F
0 g
.39286 .01472 m
.39286 .26145 L
.41071 .26145 L
.41071 .01472 L
.39286 .01472 L
s
.8 1 0 r
.48214 .01472 m
.48214 .13904 L
.5 .13904 L
.5 .01472 L
F
0 g
.48214 .01472 m
.48214 .13904 L
.5 .13904 L
.5 .01472 L
.48214 .01472 L
s
.8 1 0 r
.57143 .01472 m
.57143 .04746 L
.58929 .04746 L
.58929 .01472 L
F
0 g
.57143 .01472 m
.57143 .04746 L
.58929 .04746 L
.58929 .01472 L
.57143 .01472 L
s
.8 1 0 r
.66071 .01472 m
.66071 .01505 L
.67857 .01505 L
.67857 .01472 L
F
0 g
.66071 .01472 m
.66071 .01505 L
.67857 .01505 L
.67857 .01472 L
.66071 .01472 L
s
.8 1 0 r
.75 .01472 m
.75 .01472 L
.76786 .01472 L
.76786 .01472 L
F
0 g
.75 .01472 m
.75 .01472 L
.76786 .01472 L
.76786 .01472 L
.75 .01472 L
s
.8 1 0 r
.83929 .01472 m
.83929 .01472 L
.85714 .01472 L
.85714 .01472 L
F
0 g
.83929 .01472 m
.83929 .01472 L
.85714 .01472 L
.85714 .01472 L
.83929 .01472 L
s
.8 1 0 r
.92857 .01472 m
.92857 .01472 L
.94643 .01472 L
.94643 .01472 L
F
0 g
.92857 .01472 m
.92857 .01472 L
.94643 .01472 L
.94643 .01472 L
.92857 .01472 L
s
0 1 .4 r
.05357 .01472 m
.05357 .01472 L
.07143 .01472 L
.07143 .01472 L
F
0 g
.05357 .01472 m
.05357 .01472 L
.07143 .01472 L
.07143 .01472 L
.05357 .01472 L
s
0 1 .4 r
.14286 .01472 m
.14286 .0736 L
.16071 .0736 L
.16071 .01472 L
F
0 g
.14286 .01472 m
.14286 .0736 L
.16071 .0736 L
.16071 .01472 L
.14286 .01472 L
s
0 1 .4 r
.23214 .01472 m
.23214 .16451 L
.25 .16451 L
.25 .01472 L
F
0 g
.23214 .01472 m
.23214 .16451 L
.25 .16451 L
.25 .01472 L
.23214 .01472 L
s
0 1 .4 r
.32143 .01472 m
.32143 .31468 L
.33929 .31468 L
.33929 .01472 L
F
0 g
.32143 .01472 m
.32143 .31468 L
.33929 .31468 L
.33929 .01472 L
.32143 .01472 L
s
0 1 .4 r
.41071 .01472 m
.41071 .26145 L
.42857 .26145 L
.42857 .01472 L
F
0 g
.41071 .01472 m
.41071 .26145 L
.42857 .26145 L
.42857 .01472 L
.41071 .01472 L
s
0 1 .4 r
.5 .01472 m
.5 .13904 L
.51786 .13904 L
.51786 .01472 L
F
0 g
.5 .01472 m
.5 .13904 L
.51786 .13904 L
.51786 .01472 L
.5 .01472 L
s
0 1 .4 r
.58929 .01472 m
.58929 .04746 L
.60714 .04746 L
.60714 .01472 L
F
0 g
.58929 .01472 m
.58929 .04746 L
.60714 .04746 L
.60714 .01472 L
.58929 .01472 L
s
0 1 .4 r
.67857 .01472 m
.67857 .01505 L
.69643 .01505 L
.69643 .01472 L
F
0 g
.67857 .01472 m
.67857 .01505 L
.69643 .01505 L
.69643 .01472 L
.67857 .01472 L
s
0 1 .4 r
.76786 .01472 m
.76786 .01472 L
.78571 .01472 L
.78571 .01472 L
F
0 g
.76786 .01472 m
.76786 .01472 L
.78571 .01472 L
.78571 .01472 L
.76786 .01472 L
s
0 1 .4 r
.85714 .01472 m
.85714 .01472 L
.875 .01472 L
.875 .01472 L
F
0 g
.85714 .01472 m
.85714 .01472 L
.875 .01472 L
.875 .01472 L
.85714 .01472 L
s
0 1 .4 r
.94643 .01472 m
.94643 .01472 L
.96429 .01472 L
.96429 .01472 L
F
0 g
.94643 .01472 m
.94643 .01472 L
.96429 .01472 L
.96429 .01472 L
.94643 .01472 L
s
0 .4 1 r
.07143 .01472 m
.07143 .01472 L
.08929 .01472 L
.08929 .01472 L
F
0 g
.07143 .01472 m
.07143 .01472 L
.08929 .01472 L
.08929 .01472 L
.07143 .01472 L
s
0 .4 1 r
.16071 .01472 m
.16071 .0736 L
.17857 .0736 L
.17857 .01472 L
F
0 g
.16071 .01472 m
.16071 .0736 L
.17857 .0736 L
.17857 .01472 L
.16071 .01472 L
s
0 .4 1 r
.25 .01472 m
.25 .16451 L
.26786 .16451 L
.26786 .01472 L
F
0 g
.25 .01472 m
.25 .16451 L
.26786 .16451 L
.26786 .01472 L
.25 .01472 L
s
0 .4 1 r
.33929 .01472 m
.33929 .31468 L
.35714 .31468 L
.35714 .01472 L
F
0 g
.33929 .01472 m
.33929 .31468 L
.35714 .31468 L
.35714 .01472 L
.33929 .01472 L
s
0 .4 1 r
.42857 .01472 m
.42857 .26145 L
.44643 .26145 L
.44643 .01472 L
F
0 g
.42857 .01472 m
.42857 .26145 L
.44643 .26145 L
.44643 .01472 L
.42857 .01472 L
s
0 .4 1 r
.51786 .01472 m
.51786 .13904 L
.53571 .13904 L
.53571 .01472 L
F
0 g
.51786 .01472 m
.51786 .13904 L
.53571 .13904 L
.53571 .01472 L
.51786 .01472 L
s
0 .4 1 r
.60714 .01472 m
.60714 .04745 L
.625 .04745 L
.625 .01472 L
F
0 g
.60714 .01472 m
.60714 .04745 L
.625 .04745 L
.625 .01472 L
.60714 .01472 L
s
0 .4 1 r
.69643 .01472 m
.69643 .01503 L
.71429 .01503 L
.71429 .01472 L
F
0 g
.69643 .01472 m
.69643 .01503 L
.71429 .01503 L
.71429 .01472 L
.69643 .01472 L
s
0 .4 1 r
.78571 .01472 m
.78571 .01472 L
.80357 .01472 L
.80357 .01472 L
F
0 g
.78571 .01472 m
.78571 .01472 L
.80357 .01472 L
.80357 .01472 L
.78571 .01472 L
s
0 .4 1 r
.875 .01472 m
.875 .01472 L
.89286 .01472 L
.89286 .01472 L
F
0 g
.875 .01472 m
.875 .01472 L
.89286 .01472 L
.89286 .01472 L
.875 .01472 L
s
0 .4 1 r
.96429 .01472 m
.96429 .01472 L
.98214 .01472 L
.98214 .01472 L
F
0 g
.96429 .01472 m
.96429 .01472 L
.98214 .01472 L
.98214 .01472 L
.96429 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`006oooool3o`0001Gooooo1Ol0000Dooooo`?o00005_ooool3o`0001Cooooo0ol0000Foooo
o`?o00005_ooool00ol0003oooooooooo`0Dooooo`?o00005Oooool2o`0001Cooooo0ol00004oooo
o`;o00003oooool3o`0000?ooooo0ol0000<ooooo`007?ooool00ol0003oooooooooo`0Eooooo`04
o`000?ooooooooooo`0001?ooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oooooo
oooo01;ooooo00Go0000ooooooooooooooooo`00000Dooooo`05o`000?ooooooooooooooool00000
5Oooool00ol0003oooooooooo`0Cooooo`05o`000?ooooooooooooooool000005_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo000Looooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Aooooo`Go00005oooool00ol0003o
ooooooooo`0Booooo`05o`000?ooooooooooooooool000005_ooool00ol0003oooooooooo`0Boooo
o`05o`000?ooooooooooooooool000005oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00003oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00_ooooo000Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05?ooool2
o`0001Cooooo00Co0000oooooooooooo00006?ooool00ol0003oooooooooo`0Booooo`Co00005ooo
ool00ol0003oooooooooo`0Cooooo`?o00005Oooool4o`0001?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2oooool001cooooo00?o0000ooooooooool05?ooool01Ol0003ooooooooooooooooo000001Oooooo
00?o0000ooooooooool04_ooool00ol0003oooooo`00000Dooooo`Co00005Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo017ooooo00Go0000ooooooooooooooooo`00000Cooooo`05
o`000?ooooooooooooooool000004oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`006oooool2o`00
01Kooooo00Go0000ooooooooooooooooo`00000Cooooo`05o`000?ooooooooooooooool000005Ooo
ool2o`0001Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Dooooo`05o`000?oo
ooooooooooooool000004oooool01Ol0003ooooooooooooooooo000001?ooooo00Go0000oooooooo
ooooooooo`00000Booooo`;o00001?ooool01?l0003oooooooooool0000>ooooo`;o00001?ooool2
o`0000gooooo000Looooo`03o`000?oooooooooo01Gooooo0ol0000Eooooo`?o00005oooool00ol0
003oooooooooo`0Booooo`Go00005_ooool2o`0001Cooooo1Ol0000Dooooo`?o00005Oooool3o`00
01Cooooo00?o0000ooooooooool00oooool2o`00013ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0;ooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`03o`00
0?oooooooooo0?oooooo3oooool000oooooo00?o0000ooooooooool0ooooool?ooooo`003oooool0
0ol0003oooooooooo`3oooooo`oooooo000?oooooooo00004_l0000000oooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<
o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000001?ooool00ol0
003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`04o`000?ooooooooooooooo`Ko00001?o<o`000ol0003o0?mVo`3oIP02
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<
o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<
o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000000Wooooo
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0=ooooo`003oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco
0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000004ooooo`03o`00
0?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`00
0?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`00
0?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`00
0?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oo
oooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1V
ool000002Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1V
ool0I_l00_l0I_l00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00gooooo000?ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000004ooooo`03o`000?oo003oo`00
00;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko
00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV
00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0
olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00?o0000
olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000002Ooo
ool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0
I_l00ol0003oooooooooo`1Tooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003o
o`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo
06Koo`1Vool000001?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o
0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o
0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o
0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l0
0_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH0
0_l0ofH01Ol0003o06Koo`1Vool0I_oo000000Wooooo00?o0000olco0?o<o`000_o<o`000ol0003o
0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0I?ooool000oooooo
0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mV
o`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000001?ooool00ol0003oo`00ool00002ool00003
o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03
o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o0000
00Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l0
00;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000000Wooooo00?o0000
olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000
ooooooooool0I?ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool0
0003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo
000000Cooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo
0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3o
c?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooo
oooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o
0000ooooooooool01oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go
0000o`1Vool0I_oo06Koo`000009ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH0
0_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo06Cooooo000?ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0
ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000004ooooo`03o`000?oo003oo`0000;oo`00
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko
00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV
00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l0
00001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00?o0000olco0?o<
o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000002Oooool00ol0
003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0
003oooooooooo`1Tooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1V
ool000001?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3o
I_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco
0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooo
ooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l0
0ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH0
1Ol0003o06Koo`1Vool0I_oo000000Wooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3o
IP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0I?ooool000oooooo00?o0000
ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000
o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000000Cooooo00?o0000ool00?oo00000_oo
00000ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0
I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0
ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0
o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool00ol0003oc?l0
olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000009oooooa3o
0000I_ooool000oooooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000001?ooool00ol0003o
o`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o
06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`000ol0003o
0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003o
c?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07oooo
o`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo
000007oooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0
003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000004
ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002
olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07
ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oo
oooooooo00Oooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0
I_oo06Koo`1Vool00000Ooooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool0
0002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1V
ool0I_oo000000Cooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`00
0?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`00
0?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`00
0?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool01oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o
0?mV00Go0000o`1Vool0I_oo06Koo`00001oooooo`003oooool00ol0003oooooooooo`0Jooooo`03
o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05
o`000?l0I_oo06Koo`1Vool000001?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l0
00;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
00Kooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko
00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000
o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000
o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000007oooooo000?ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo
0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`000004ooooo`03o`000?oo003oo`0000;oo`0000?o
0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o
0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o
0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l00000
1?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool00000Ooooool000oooooo
0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mV
o`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool000001?ooool00ol0003oo`00ool00002ool00003
o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03
o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o0000
00Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l0
00;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000007oooooo000?oooo
o`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo000?o`0000Cooooo00?o0000ool0
0?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1V
ool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3o
I_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco
0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool0
0ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`00
001oooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000
ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000
o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000
olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000
ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0
I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0
ofH01Ol0003o06Koo`1Vool0I_oo000007oooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o
0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o
0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o
0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o
0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l00000
1?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool00000Ooooool000oooooo
00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo
00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV
00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;oc?l0
00?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo
00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooooooo
ool01oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0
I_oo06Koo`00001oooooo`003oooool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003o
ooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o
0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003o
c?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003o
ooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1V
o`03o`000?oooooooooo00Oooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3o
IP05o`000?l0I_oo06Koo`1Vool00000Ooooool000oooooo00?o0000ooooooooool06_ooool00ol0
003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0
003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0
003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool00ol0003oc?l0olco0002
olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo06Koo`00001oooooo`003oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool0
0ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH0
0ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`00
0ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool0
1Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003ooooooooo
o`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1V
ool0I_oo000007oooooo00001?oooooo0000o`000?l00004ooooo`;o00001Oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00
ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Ko
o`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mV
o`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0
olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`03
o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo0000
07oooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0
003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco0?o<o`000_o<o`000ol0
003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0
003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07
ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o06Koo`1Vool0
I_oo000007oooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?oo
ool3o`0001[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo
003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0
I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0
ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<
o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool0
0000Ooooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05
o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
00Oooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Ko
o`1Vool00000Ooooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@
ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002
olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07
ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oo
oooooooo00Oooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0
I_oo06Koo`1Vool00000Ooooool00003ooooool0003o000000Cooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
4?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH0
0_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0
1oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003o
ooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH01Ol0003o
06Koo`1Vool0I_oo000007oooooo0002ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05
o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
00Oooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Ko
o`1Vool00000Ooooool000oooooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000oooo
ooooool04?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l000?o0000o`3o
I_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo00?o0000olco
0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooo
ooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l0
0ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH0
1Ol0003o06Koo`1Vool0I_oo000007oooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000
ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000
olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000
ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000
o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0
ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00?o0000olco0?o<o`000_o<
o`000ol0003o0?mVo`3oIP02o`3oIP05o`000?l0I_oo06Koo`1Vool00000Ooooool000oooooo00?o
0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o
0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o
0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;oc?l000?o
0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go
0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0
1oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00Go0000o`1Vool0I_oo
06Koo`00001oooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?o<o`3oc?l000;oc?l0
00?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Kooooo
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko
00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0
I_l00_l0I_l00ol0003oooooooooo`07ooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0
ofH00_l0ofH01Ol0003o06Koo`1Vool0I_oo000007oooooo000?ooooo`03o`000?oooooooooo01[o
oooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;o
o`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco
0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo3ol0001ooooo
o`003oooool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05
o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
09Gooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003o
ooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o
0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003o
c?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003o
ooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1V
o`03o`000?oooooooooo09Gooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo
00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000olco0?o<
o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooooooo
ool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0
I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo000?ooooo`03o`000?oooooooooo01[o
oooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;o
o`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco
0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo000?ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01_ooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05
o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
09Gooooo000?ooooo`;o00006oooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013o
oooo00?o0000ool00?oo00000_oo00000ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`06ooooo`03o`000?o<o`3oc?l000;o
c?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oo
oooo00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooo
ooooool0UOooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003
o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo000@o`0000Sooooo00?o0000olco0?o<
o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooooooo
ool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0
003oooooooooo`2Eooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Go
oooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1V
ool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`003oooool00ol0003oooooooooo`0Jooooo`03
o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003
o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o0000
00Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`003oooool00ol0003o
ooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003o
o`00ool00002ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o
0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003o
c?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eoooo
o`003oooool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05
o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
09Gooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003o
ooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003o
c?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003o
ooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1V
o`03o`000?oooooooooo09Gooooo0005o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo01[o
oooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco
0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo00001Ooooooo
0000oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002
ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<
o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`000_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06_oo
ool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo
00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0
ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0
o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0UOooool000?ooooo00Go
0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`03o`00
0?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`00
0?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`00
0?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`0000Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06_ooool00ol0
003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0
003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0UOooool00005o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o
0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o
0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o
0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l00000
1?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo00001?oooooo0000o`00
0?l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Gooooo
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko
00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0
I_l00_l0I_l00ol0003oooooooooo`2Eooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`00
0?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`00
0?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`00
0?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0olco0?o<o`3o000000Co
0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`003oooool2o`0001_ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV
00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l0
00001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo000?ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`00
0?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`00
0?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`00
0?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Go
oooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003ooooo
ooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003oc?l0
olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003ooooo
ooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03
o`000?oooooooooo09Gooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo0000
0_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
5Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l0
0_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l000001?l0ofH00ol0003o
06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo000?ooooo`03o`000?oooooooooo01[ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV
00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`07ooooo`05o`000?o<o`3oc?l0olco0?l0
00001?l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo09Gooooo000?ooooo`;o0000
6oooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo0000
0_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH0
0_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3o
c?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0UOooool000oooooo
00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l0
00?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo
00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000oooooooo
ool0UOooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`00
0?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0Eooooo`03o`00
0?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`00
0?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool0UOooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00
ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0003ooooo
ooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Ko
o`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3oc?l0o`000004o`3oIP03
o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0UOooool000oooooo00?o0000ooooooooool0
6_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo0000
0_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH0
0_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo00Oooooo00Go0000olco0?o<o`3o
c?l0o`000004o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0UOooool000oooooo
0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00
ool00002ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mV
o`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool01oooool01Ol0003oc?l0
olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2Eooooo`00
3oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
4?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0
1oooool01Ol0003oc?l0olco0?o<o`3o000000Co0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003o
ooooooooo`2Eooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Gooooo
00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko
00?o0000ooooooooool01oooool?o`0009Oooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o
0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o
0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o
0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2]ooooo`003oooool00ol0003oooooooooo`0J
ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002
ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02
o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0[Oooool000oooooo0_l0000Koooo
o`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool0
0003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3o
IP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0[Oooool000oooooo00?o0000oooooooo
ool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo
00000_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0
ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo0:gooooo00001?oooooo0000
o`000?l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Go
oooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o
06Ko00?o0000ooooooooool0[Oooool00005o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0
003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0
003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0
003oooooooooo`2]ooooo`001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo
013ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l0
00;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo
0:gooooo0002ooooo`;o00000oooool01?l0003oooooooooool00004ooooo`?o00006_ooool00ol0
003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0
003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000o`3oI_l0ofH00_l0ofH00ol0
003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo0:gooooo0004ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`00
00;oo`0000?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo
01Gooooo00?o0000olco0?o<o`000_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko
00;o06Ko00?o0000ooooooooool0[Oooool00005o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo0000
0ol0003oooooooooo`0@ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool0
0ol0003oc?l0olco0002olco0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l0
0ol0003oooooooooo`2]ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Gooooo00?o0000
ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000
ool00?oo00000_oo00000ol0003oooooooooo`0Eooooo`03o`000?o<o`3oc?l000;oc?l000?o0000
o`3oI_l0ofH00_l0ofH00ol0003o06Koo`1Vo`02o`1Vo`03o`000?oooooooooo0:gooooo000?oooo
o`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@oooo
o`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco
0003o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2]oooo
o`003oooool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0@ooooo`03
o`000?oo003oo`0000;oo`0000?o0000ooooooooool05Oooool00ol0003oc?l0olco0002olco0003
o`000?l0ofKo0?mV00;o0?mV00?o0000o`1Vool0I_l00_l0I_l00ol0003oooooooooo`2]ooooo`00
3oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
4?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo01Gooooo00?o0000olco0?o<o`00
0_o<o`000ol0003o0?mVo`3oIP02o`3oIP03o`000?l0I_oo06Ko00;o06Ko00?o0000ooooooooool0
[Oooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oo
oooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`0Eoooooa3o0000[ooo
ool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooo
oooo013ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3Dooooo`003oooool00ol0
003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool04?ooool00ol0
003oo`00ool00002ool00003o`000?oooooooooo0=Cooooo000?ooooo`;o00006oooool00ol0003o
o`00ool00002ool00003o`000?oooooooooo013ooooo00?o0000ool00?oo00000_oo00000ol0003o
ooooooooo`3Dooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool04?ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0=Cooooo
000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003ooooooooo
o`0@ooooo`Ko0000e_ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002
ool00003o`000?oooooooooo0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool0
0?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool2o`0001_ooooo00?o0000ool00?oo
00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`00
0?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o0000ooooooooool06_oo
ool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0
003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oo
oooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo
00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo
0002ooooo`?o00000oooool2o`0000Gooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool0
0002ool00003o`000?oooooooooo0>cooooo0003ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo
00000ol0003oooooooooo`3/ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0
000Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool00004o`000?oooooo
ooooo`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool00004ooooool0003oooooo`0000?ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool0k?ooool000;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>co
oooo0003ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo01[ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool2o`0001_ooooo00?o
0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0J
ooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o0000oooo
ooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`00
3oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
k?ooool000oooooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?oo
ool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooo
oooo0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0
003oooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool0k?ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00
ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`;o00006oooool00ol0003oo`00ool0
0002ool00003o`000?oooooooooo0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000
ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0Joooo
o`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o0000oooooooo
ool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003ooo
ool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool0
00oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo
0>cooooo00001?oooooo0000o`000?l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Joooo
o`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool00005o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000
ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`001?ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`03o`000?oo003oo`0000;oo`0000?o0000
ooooooooool0k?ooool000Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/
ooooo`001?l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06_ooool0
0ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo00000ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002
ool00003o`000?oooooooooo0>cooooo0005o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo
01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool2o`0001_o
oooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o
0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?
ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/
ooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000oooo
ooooool0k?ooool000oooooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o0000oooooooo
ool0k?ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`00
0?oooooooooo0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo
00000ol0003oooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003o
o`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o0000ooooooooool06_ooool00ol0
003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`;o00006oooool00ol0003o
o`00ool00002ool00003o`000?oooooooooo0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool000oooooo00?o0000
ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo0>cooooo000?oooo
o`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/oooo
o`003oooool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`00
3oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0
k?ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oo
oooooooo0>cooooo00001?oooooo0000o`000?l00004ooooo`;o00001Oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool00005o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo
00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`0000Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0000Jooooo`03o`000?oo003oo`0000;o
o`0000?o0000ooooooooool0k?ooool000Co00000oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`00
00?o0000ooooooooool01?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[o
oooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`0000?oooooo`000?ooool0
1?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo
00000_oo00000ol0003oooooooooo`3/ooooo`000_ooool2o`0000Cooooo0_l00005ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003ooo
ool2o`0001_ooooo00?o0000ool00?oo00000_oo00000ol0003oooooooooo`3/ooooo`003oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`0000?o0000ooooooooool0k?ooool0
00oooooo00?o0000ooooooooool06_ooool00ol0003oo`00ool00002ool00003o`000?oooooooooo
0>cooooo000?ooooo`03o`000?oooooooooo01[ooooo00?o0000ool00?oo00000_oo00000ol0003o
ooooooooo`3/ooooo`003oooool00ol0003oooooooooo`0Jooooo`03o`000?oo003oo`0000;oo`00
00?o0000ooooooooool0k?ooool000oooooo0_l0000Kooooo`03o`000?oo003oo`0000;oo`0000?o
0000ooooooooool0k?ooool000oooooo00?o0000ooooooooool06_ooool6o`000>kooooo000?oooo
o`03o`000?oooooooooo0?oooooo3oooool000oooooo00?o0000ooooooooool0ooooool?ooooo`00
3oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`;o0000ooooool@ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.065102, -5.13681, \
0.0412368, 0.403369}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "(*\n  LEGEND \n ",
  StyleBox[" RED=unlabeled compound ",
    FontColor->RGBColor[1, 0, 0]],
  "\n ",
  StyleBox[" BLUE=analyte compound ",
    FontColor->RGBColor[0, 0, 1]],
  "\n  ",
  StyleBox["GREEN=Solution of Simple Method",
    FontColor->RGBColor[0, 1, 0]],
  " \n  ",
  StyleBox["YELLOW=Solution of Advanced Method",
    FontColor->RGBColor[1, 1, 0]],
  "\n*)"
}], "Input",
  FontFamily->"Arial",
  Background->GrayLevel[0.900008]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{36, 1024}, {0, 746}},
AutoGeneratedPackage->Automatic,
WindowSize->{988, 656},
WindowMargins->{{-3, Automatic}, {Automatic, 18}},
PrintingCopies->1,
PrintingPageRange->{1, 2},
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 245, 5, 46, "Input"],
Cell[2002, 58, 1308, 38, 295, "Text"],
Cell[3313, 98, 1726, 46, 213, "Input"],
Cell[5042, 146, 1133, 23, 224, "Input"],

Cell[CellGroupData[{
Cell[6200, 173, 257, 5, 62, "Input"],
Cell[6460, 180, 1697, 30, 185, "Output"],
Cell[8160, 212, 36241, 643, 296, 4569, 248, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[44416, 858, 858, 17, 224, "Input"],
Cell[45277, 877, 154, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[45456, 886, 319, 9, 80, "Input"],
Cell[45778, 897, 713, 20, 185, "Output"],
Cell[46494, 919, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46589, 925, 260, 7, 80, "Input"],
Cell[46852, 934, 476, 14, 89, "Output"],
Cell[47331, 950, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47424, 956, 115, 3, 44, "Input"],
Cell[47542, 961, 57161, 1387, 186, 10250, 803, "GraphicsData", "PostScript", \
"Graphics"],
Cell[104706, 2350, 130, 3, 27, "Output"]
}, Open  ]],
Cell[104851, 2356, 459, 16, 140, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

